package com.arms.config;

import org.springframework.beans.factory.annotation.Value;
import org.springframework.cloud.context.config.annotation.RefreshScope;
import org.springframework.stereotype.Component;

@Component
@RefreshScope
public class ElasticsearchProperties {

    @Value("${elasticsearch.url}")
    private String url;

    public String getUrl() {
        return url;
    }
}
